cancel
Showing results for 
Search instead for 
Did you mean: 

BL870c and HP-UX 11.31i

 
Highlighted
mrkejames2
Occasional Contributor

BL870c and HP-UX 11.31i

Can you install HPVM on a BL870c Integrity Blade Server?  If so, what version of HPVM can it support?  I see a bunch of documentation for 870c i2 and i4 of course.    Thanks.

2 REPLIES 2
Highlighted
Stan_M
HPE Pro

Re: BL870c and HP-UX 11.31i

HPVM is supported on all Integrity servers for VMs and on some (i2 and above) for vpars functionality.

 

See HPVM Release Notes, for example version v6.3.5, chapter 5.3, bl870c is "Integrity Blade" in the matrices there.

 

www.hp.com/go/hpux-hpvm-docs

 

I'd recommend to use the latest supported version (v6.3.5/1503).

 

 

I work for HPE
Highlighted
rkjha_hp
Advisor

Re: BL870c and HP-UX 11.31i

yes, the HPVM is supported on BL8x0 i2 and i4 models.

The latest HPVM version is 6.3.5.

Please use correct patches for base and V while using HPVM.

 

 

rgds